/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 06.05.2025
 * @author 
 */

public class Kunde {
  
  // Anfang Attribute
  private int kundenummer;
  private Konto kundeKonto;
  private String name;
  // Ende Attribute
  
  public Kunde(String name, int kundenummer) {
    this.kundenummer = kundenummer;
    this.name = name;
  }

  // Anfang Methoden
  public int getKundenummer() {
    return kundenummer;
  }

  public void setKundenummer(int kundenummerNeu) {
    kundenummer = kundenummerNeu;
  }

  public Konto getKundeKonto() {
    return kundeKonto;
  }

  public void setKundeKonto(Konto kundeKontoNeu) {
    kundeKonto = kundeKontoNeu;
  }

  public String getName() {
    return name;
  }

  public void setName(String nameNeu) {
    name = nameNeu;
  }

  // Ende Methoden
} // end of Kunde
